Bug 3478 - [UPDATE REQUEST] gnupg2 2.0.22
: [UPDATE REQUEST] gnupg2 2.0.22
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-24 17:25 MSK by Denis Silakov
Modified: 2013-12-29 21:26 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2013-12-24 17:25:45 MSK
gnupg2 is available with a fix for CVE-2013-4402
Comment 2 Vladimir Potapov 2013-12-27 17:07:02 MSK
libgpg-error-1.12-1
gnupg2-2.0.22-1
**************************** Advisory **************************
Updated gnupg2 to version 2.0.22 with a fix for CVE-2013-4402
****************************************************************
QA Verified